CVE-2020-11245

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu